/* REGISTRATION PAGE CSS CLASSES */
DIV#container H1 { margin-top:15px; }

DIV#register_left { float:left; width:600px; padding:0; margin:0; }
DIV#register_left INPUT { float:left; width:525px; font-size:15px; padding:3px; border:1px solid #b46c0a; }
DIV#register_left INPUT.error { float:left; width:530px; font-size:15px; padding:3px; border:3px solid #993300; }
DIV#register_left INPUT.checkbox { float:none; width:auto; margin-left:2px; border:none; }
DIV#register_left INPUT.submit { float:none; width:auto; margin-left:3px; font-size:15px; font-weight:bold; cursor:pointer; background-image:url(/imgs/buttonBackground.png); }
DIV#register_left IMG { float:left; margin-left:2px; margin-top:3px; }
DIV#register_left DIV.ColA { float:left; width:275px; margin-right:20px; }
DIV#register_left DIV.ColB { float:left; width:265px; }

DIV#register_left FIELDSET#contact_information { padding:15px; border:1px solid #b46c0a; line-height:150%; }
DIV#register_left FIELDSET#contact_information DIV INPUT { width:230px; }
DIV#register_left FIELDSET#contact_information INPUT#Phone_Number { width: 230px; }
DIV#register_left FIELDSET#create_password { padding:15px; margin-top:10px; border:1px solid #b46c0a; line-height:150%; }
DIV#register_left FIELDSET#create_password DIV INPUT { width:230px; }
DIV#register_left FIELDSET#reason_for_access { padding:15px; margin-top:10px; border:1px solid #b46c0a; line-height:150%; }
DIV#register_left FIELDSET#reason_for_access INPUT.radio { width:15px; margin-right: 3px; border: none; }
DIV#register_left FIELDSET#reason_for_access LABEL { font-weight: bold; }

DIV#register_right { float:left; width:250px; padding:0; margin:0; margin-left:15px; }
DIV#register_right H3 { font-size:12px; font-weight:bold; color:#ffffff; }
DIV#register_right DIV#why_register { width:100%; padding:10px; margin-top:6px; background-color:#b46c0a; line-height:150%; }
DIV#register_right DIV#why_register UL { list-style-position:inside; }
DIV#register_right DIV#why_register UL LI { padding:2px; }
DIV#register_right DIV#information_safe { width:100%; padding:10px; margin-top:20px; background-color:#b46c0a; line-height:150%; }
DIV#register_right DIV#information_safe UL { list-style-position:inside; }
DIV#register_right DIV#information_safe UL LI { padding:2px; }


DIV#login_right { float:left; width:250px; padding:0; margin:0; margin-left:15px; }
DIV#login_right H3 { font-size:12px; font-weight:bold; color:#ffffff; }
DIV#login_right DIV#new_customers { width:100%; padding:10px; margin-top:9px; background-color:#b46c0a; line-height:150%; }
DIV#login_right DIV#sign_in_problems { width:100%; padding:10px; margin-top:20px; background-color:#b46c0a; line-height:150%; }
DIV#login_right DIV#new_customers UL, DIV#login_right DIV#sign_in_problems UL { list-style-position:inside; }
DIV#login_right DIV#new_customers UL LI, DIV#login_right DIV#sign_in_problems UL LI { padding:2px; }